table{
    width: 100%;
    margin-bottom: 1rem;
    border-collapse: collapse;

    td, th{
        border: 1px solid #000;
        padding: .5rem 1rem;
    }

    td{
        text-align: center;
        transition: all .2s;

        &:disabled{
            opacity: .5;
        }

        *:hover:not(.disabled){
            background: #eee;
            cursor: pointer;
        }
    }

    .active{
        color:var(--primary-color);
        font-weight: bold;
    }

    .selected{
        color: blue;
    }

    .disabled{
        opacity: .5;
    }
}